name = "Darkball"

[[world]]
name = "Traverse Town"
rooms = ["3rd District", "Gizmo Shop", "Alleyway"]

[[world]]
name = "Agrabah"
rooms = ["Bazaar", "Palace Gates"]

[[world]]
name = "Deep Jungle"
rooms = ["Bamboo Thicket"]

[[world]]
name = "Wonderland"
rooms = ["Lotus Forest"]

[[world]]
name = "Halloween Town"
rooms = ["Moonlight Hill"]

[[world]]
name = "Hollow Bastion"

[[world]]
name = "End of the World"

[[world]]
name = "Neverland"
rooms = ["Ship: Freezer", "Captain's Cabin"]

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 1

[[drops]]
name = "Lucid Crystal"
kind = "material"
chance = 1

	[drops.material]
	category = "lucid"
	kind = "crystal"
